{

    //在力场中击杀敌人会使力场持续时间延长1秒

    "AbilityName":"Affix_FieldDurationUp_ByKillInField",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "FieldDurationUp_ByKillInField",

                "Target" : "TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "FieldDurationUp_ByKillInField":

        {

            "ModifierStacking":"Unique",

            "ModifierMixins":

            [

                {

                    "$type" : "MoleMole.KillTargetMixin",

                    "Actions" : 

                    [

                        {

                            "$type" : "MoleMole.ModifyArcanaCommonPropertyAction",

                            "Target" : "Buddy",

                            "ArcanaProperty" :"FieldRangeDuration",

                            "Delta" : 1,

                            "Predicates":

                            [

                                {

                                    "$type" : "MoleMole.ByIsInFieldRange",

                                    "Target" : "Self"

                                }

                            ]

                        }

                    ]

                }

            ]

        }

    }

}